» Ubuntu » Paketit

Error

two or more packages specified (xfonts-bitmap-mule lucid)